Preload web view in background when card is expanded
Closed, ResolvedPublic3 Story Points

Description

To test:

  • Search for anything
  • Tap on an article that is not currently saved
  • Scroll down to Table of contents
  • Tap on any section

Webview should be presented with animation with the contents already loaded.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2015, 1:49 AM
MBinder_WMF set Security to None.Jul 17 2015, 6:46 PM
MBinder_WMF edited a custom field.
Fjalapeno updated the task description. (Show Details)Jul 30 2015, 5:10 PM
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM